### Name: plot.mixer
### Title: Plot of mixer object
### Aliases: plot.mixer
### Keywords: graphs

### ** Examples

#
#  Simple example : display the 4 frames for the best class number estimation
#
g <- graph.affiliation(n=100,c(1/3,1/3,1/3),0.8,0.2)
xout <- mixer(g$x,qmin=2,qmax=6)
## Not run: plot(xout)

#
#  Display the same for 4 classes with no filtering
#
## Not run:  plot(xout, q=4, quantile.val=0) 

#
#  Display a pie chart for 4 classes
#
data(blog)
xout <- mixer(x=blog$links,qmin=2,qmax=12)
#  Unconnected nodes have been removed by mixer.
#  xout$map contains the mapping from connected nodes to the whole set 
ext.classes <-  blog$politicalParty[ xout$map ]
## Not run:  plot( xout, frame=4, classes=ext.classes )



